local fn = _gn(0x50E52637EF70EF77)
--- ENABLE_DISPATCH_SERVICE
-- @param dispatchService :
-- @param toggle :
function Global.EnableDispatchService(dispatchService, toggle)
	return _in2(fn, dispatchService, toggle)
end
